local fn = _gn(0xFEDFA97638D61D4A)
--- SET_PARKED_VEHICLE_DENSITY_MULTIPLIER_THIS_FRAME
-- @param multiplier :
function Global.SetParkedVehicleDensityMultiplierThisFrame(multiplier)
	return _in2(fn, multiplier)
end
